libkscreen (4:6.6.4-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.6.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Apr 2026 13:08:26 +0100

libkscreen (4:6.6.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Mar 2026 14:42:42 +0000

libkscreen (4:6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:22:56 +0000

libkscreen (4:6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Update symbols.
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:14:29 +0000

libkscreen (4:6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Feb 2026 15:34:36 +0000

libkscreen (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:56:32 +0000

libkscreen (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:18:44 +0000

libkscreen (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:07:56 +0000

libkscreen (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:12:48 +0000

libkscreen (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:47:04 +0000

libkscreen (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Bump plasma-wayland-protocols bd to 1.19.0
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:37:45 +0100

libkscreen (4:6.4.5-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Sep 2025 14:13:37 +0100

libkscreen (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:02:22 +0100

libkscreen (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:29:19 +0100

libkscreen (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:34:24 +0100

libkscreen (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:56:13 +0100

libkscreen (4:6.3.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:06:23 -0500

libkscreen (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:20:23 +0000

libkscreen (4:6.3.2-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - debian/patches/series: Comment out Make-qt6-wayland-optional.patch,
      as we do not need this in Ubuntu.
    - libkscreen-bin Breaks/Replaces against libkf5screen-bin for Ubuntu
      version history. 

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Mar 2025 17:02:47 +0000

libkscreen (4:6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * CI: simplify/improve config.
  * Drop the private symbols of Wayland interfaces, which are hidden when
    generated using Qt 6.8.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Mar 2025 17:06:19 +0100

libkscreen (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:47 +0100

libkscreen (4:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:16:31 +0000

libkscreen (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:23:32 +0000

libkscreen (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:58:48 +0100

libkscreen (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:55:41 +0000

libkscreen (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:28 +0100

libkscreen (4:6.2.91-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Feb 2025 14:13:25 -0600

libkscreen (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:42:12 +0000

libkscreen (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Update symbols from build for 6.2.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:21:42 +0100

libkscreen (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 04:21:47 +0000

libkscreen (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:27 +0100

libkscreen (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:01:25 +0000

libkscreen (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:27:33 +0100

libkscreen (4:6.2.4-0ubuntu4) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 00:42:36 -0600

libkscreen (4:6.2.4-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 18:59:28 -0600

libkscreen (4:6.2.4-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 18:59:28 -0600

libkscreen (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:17 +0000

libkscreen (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:26 +0100

libkscreen (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * debian/patches/series: Comment out Make-qt6-wayland-optional.patch,
    as we do not need this in Ubuntu.
  * Bump plasma-wayland-protocols build dep to 1.14
  * Update symbols from build logs.
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:57:26 +0000

libkscreen (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:47:33 +0200

libkscreen (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Update symbols from build for 6.1.90.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:42 +0200

libkscreen (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:42 +0200

libkscreen (4:6.1.5-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:07:15 +0100

libkscreen (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:59:51 +0100

libkscreen (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:19 +0200

libkscreen (4:6.1.4-0ubuntu3) oracular; urgency=medium

  * Fix typo in breaks/replaces.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Aug 2024 13:00:01 +0100

libkscreen (4:6.1.4-0ubuntu2) oracular; urgency=medium

  * Fix missing replaces version for libkf5screen-bin -> libkscreen-bin.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Aug 2024 06:24:20 +0100

libkscreen (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)
  * Breaks replaces conflicting Qt5 binaries.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 20:06:47 +0100

libkscreen (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 12:35:39 +0100

libkscreen (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Rename non-library binary packages from libkf6screen-* to libkscreen-* to
    make it consistent and explicit that it’s not part of KF6.
  * Rewrite patch to make Wayland optional.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:14 +0200

libkscreen (4:6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add missing Breaks+Replaces for libkf6screen-bin against
    libkf5screen-bin (Closes: #1074071).

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Jun 2024 00:12:34 +0200

libkscreen (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Disable patches.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Thu, 20 Jun 2024 21:35:56 +0200

libkscreen (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:18:02 +0200

libkscreen (4:5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:17:01 +0100

libkscreen (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:52:08 +0200

libkscreen (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:46:48 +0200

libkscreen (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:49:54 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libkf6screen8`.
